#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 singleton-bool
version:              0.1.6
visibility:           public
id:                   singleton-bool-0.1.6-BNHQ7GCQIi1CnZqsencDzG
key:                  singleton-bool-0.1.6-BNHQ7GCQIi1CnZqsencDzG
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/singleton-bool#readme
synopsis:             Type level booleans
description:
    Type level booleans.

    @singletons@ package provides similar functionality,
    but it has tight dependency constraints.

category:             Web
abi:                  8fb620f461deba142f14c17264d8b1a5
exposed:              True
exposed-modules:      Data.Singletons.Bool
import-dirs:          /usr/lib/ghc-8.10.4/site-local/singleton-bool-0.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/singleton-bool-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/singleton-bool-0.1.6
hs-libraries:         HSsingleton-bool-0.1.6-BNHQ7GCQIi1CnZqsencDzG
depends:
    base-4.14.1.0 boring-0.2-GMxi8l2436QCjow5rFSknJ
    dec-0.0.4-3AE42aONIQcIR6v29GI9ZS deepseq-1.4.4.0
    some-1.0.3-DOAyHBxu2Hi295GDOks7Sc

haddock-interfaces:
    /usr/share/doc/haskell-singleton-bool/html/singleton-bool.haddock

haddock-html:         /usr/share/doc/haskell-singleton-bool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

